;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Tightens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
TIGHTENS=Ciet
TIGHTENSBAD=Pavisam Ciet
TIGHTENSLATE=Ciet Vēlu
TIGHTENSEARLY=Ciet Agri
TIGHTENSLITTLE=Ciet Nedaudz
TIGHTENSHALFLONG=Ciet Pusgarš
TIGHTENSLONG=Ciet Garš
TIGHTENSVERYLONG=Ciet Ļoti Garš
TIGHTENSVERYVERYLONG=Ciet Ļoti Ļoti Garš
TIGHTENSFUCKINGLONG=Ciet Nenormāli Garš
TIGHTENSLONGLONG=Ciet Garš Garš
TIGHTENSATJUNCTION=Ciet Krustā
TIGHTENSOVERCREST=Pār Kalnu Ciet
TIGHTENSSUMPPU=Ciet uz Slazdu (sumppu)
TIGHTENS_SMALL_SUMPPU=Ciet uz Mazu Slazdu (sumppu)
TIGHTENS_BIG_SUMPPU=Ciet uz Lielu Slazdu (sumppu)
TIGHTENSSHARP=Ciet Ass
TIGHTENSROUND=Ciet Lokā
NIPS=Ciet Nedaudz
TIGHTENSOPENS=Ciet un Vaļā

TIGHTENSTOFLATMINUS=Ciet uz 1 (Compatibility)
TIGHTENSTOSIX=Ciet uz 1
TIGHTENSTOQUICK=Ciet uz 2 (Compatibility)
TIGHTENSTOFIVE=Ciet uz 2
TIGHTENSTOEM=Ciet uz 3 (Compatibility)
TIGHTENSTOFOUR=Ciet uz 3
TIGHTENSTOPLUS=Ciet uz 4 (Compatibility)
TIGHTENSTOTHREE=Ciet uz 4
TIGHTENSTOSQUARE_PLUS=Ciet uz 5 (Compatibility)
TIGHTENSTOTWO=Ciet uz 5
TIGHTENSTOMINUS=Ciet uz 6 (Compatibility)
TIGHTENSTOONE=Ciet uz 6
TIGHTENSTOROUNDHP=Ciet uz 6-Lokā
TIGHTENSTOHP=Ciet uz 6-
TIGHTENSTOACUTE=Ciet uz 6--

TOFLAT=uz 0
TOFLATMINUS=uz 1 (Compatibility)
TOSIX=uz 1
TOQUICK=uz 2 (Compatibility)
TOFIVE=uz 2
TOEM=uz 3 (Compatibility)
TOFOUR=uz 3
TOPLUS=uz 4 (Compatibility)
TOTHREE=uz 4
TOSQUARE_PLUS=uz 5 (Compatibility)
TOTWO=uz 5
TOMINUS=uz 6 (Compatibility)
TOONE=uz 6
TOROUNDHP=uz 6-Lokā
TOHP=uz 6-
TOACUTE=uz 6--

COMPATIBILITY_LOIVA_ALKU=Vēlu (Compatibility)